#pragma once

#include <QDialog>


namespace Ui {
	class QtLookTableCorrectOffsetDialogClass;
}

class QtLookTableCorrectOffsetDialog : public QDialog
{
	Q_OBJECT

public:
	QtLookTableCorrectOffsetDialog(QWidget *parent = nullptr);
	~QtLookTableCorrectOffsetDialog();

public slots:
	void onOutRasterBtnClicked();

	void onInRasterBtnClicked();
	void onAcceptBtnClicked();
	void onRejectBtnClicked();


private:
	Ui::QtLookTableCorrectOffsetDialogClass* ui;
};
